

h1, h2, h3 ,h4, h5, h6 {
	margin: 0;
}
ul, ol {
	margin: 0;
}
li {
	list-style-type:none;
	list-style-position: inside;
}
p {
	margin: 0;
}
html, body{
	font-family: "Lato","Century Gothic","Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size: 100%;
	background:#fff; 
	color:#222;
}
a {
	text-decoration: none;
}
a:hover {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	text-decoration: none;
}



/*--header start here--*/
.gheader {
	background: #fff;
	padding:1rem 0;
}
.logo {
}
.logo h1 {
	font-size: 1.4rem;
	margin: 0em;
	font-family: "Century Gothic","Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.logo h1 a{
	color:#3b3b3b /*rgb(135, 135, 135) /*#887567*/;
	display: block;
}
.logo h1 a:hover{
	text-decoration:none;
}
.gnav-ico {
}
nav a {
	position: relative;
	display: inline-block;
	outline: none;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1em;
}

nav a:hover,
nav a:focus {
	outline: none;
	text-decoration:none;
}
.gnav {
	text-align: right;
}
.gnav ul {
	list-style: none;
	padding: 0em 0em 0em 0em;
}
.gnav ul li {
	display: inline-block;
}
.gnav ul li a{
	color: #402E2B;	/*茶*/
	text-decoration: none;
	font-size: 1.4rem;
	padding:0em 1em;
	position:relative;
	z-index: 999;
}
.gnav ul li a:hover{
	color:lightgray;
}
.gnav ul li a.active{
	color:#57734A;	/*緑*/
/*	color:#9bb78e;	/*緑*/
}
.gnav ul li.lnav a{
	font-size:0.6rem;
	line-height:1rem;
	color:white;
	background:rgba(174, 168, 162, 1)/*#797066*/;
	text-decoration: none;
}
.gnav ul li.lnav a:hover{
	color:lightgray;
	opacity:0.8
}
.gnav ul li.lnav a.active{
	background-color:#9bb78e;	/*緑*/
}


/*--pagetitle--*/
.pagetitle {
	padding: 0;
	font-family: "Lato";
}
#home .pagetitle {
	color:white;
	background:url(../images/view1.jpg) no-repeat center left / cover border-box;
	background:url(../images/view2.jpg) no-repeat center left / cover border-box;
/*	opacity: 0.7;*/
}
#about .pagetitle {
	color:#eee;
	background:rgba(128, 122, 117/*174, 168, 162, 1*/)/*#797066*/;
/*	color:#797066;
	background:#eee;
	box-shadow: 0 10px 10px 0px #797066 inset;
*//*	color:#36802D;
	background:#F0F7DA;
	box-shadow: 0 5px 8px 0px #77AB59 inset;
*/
}
#for_applicant .pagetitle{
	box-shadow: 0 10px 40px 0px rgba(119, 170, 89, 0.6)/*#77AB59*/ inset;
	border-bottom:1px solid rgba(119, 170, 89, 0.6)/*#77AB59*/;
}
.pagetitle-txt {
	text-align: center;
	margin: 0;
	padding:3rem 0;
}
.pagetitle-txt h2 {
	font-size:3.5rem;
	text-align: center;
	margin: 1rem 0rem 1rem 0rem;
/*	text-shadow: 1px 1px 0px #ffffff, 3px 3px 2px #888;
*/}
/*#home .pagetitle h2{
	font-size: 3.5rem;
}
*/
#about .pagetitle h2{
	font-size: 2rem;
}

.pagetitle-txt h4 {
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 0;
	text-align: center;
}
.pagetitle-txt p {
	font-size: 0.95em;
	line-height: 1.9em;
	text-align: center;
}
#for_applicant .pagetitle-txt p {
	padding:0 4rem;
	text-align: right;
}
#for_applicant .pagetitle-txt h2,
#report .pagetitle-txt h2 {
	color:#444;
}

/*home mail s-----*/
.lead {
	padding: 3rem 0rem 3rem 0rem;
	text-align: left;
	background:#f3f3f3;
}
.lead h2 {
	text-align: center;
	font-size:1.8rem;
	color:#951F2B /*#de5e6b*/;
	margin: 0 0 1em 0;
/*	font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
*/
}
.lead h4, .lead footer {
	text-align: center;
	font-size: 1.4rem;
	color:#6e925e;	/*緑*/
	color:#1a512e/*#0C7D42*/;	/*緑*/
	margin: 0 auto 1em;
	line-height: 1.25em;
/*	font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
*/
}
.lead p {
	font-size: 1rem;
/*	color: #666/*919191*/;
	line-height: 1.8em;
/*	width: 69%;
*/	margin: 0 auto 1em;
	padding:0;
}
.lead footer p{
/*	text-align: right;*/
	padding:0;
	font-size: 1.1rem;
	color:#6e925e;	/*緑*/
	color:#31774b;
}
#about section.lead {
/*	background:white;
*/}
#about section.lead h2 {
/*	color:#693345/*de5e6b/*636687/*ad5673*/;
}
#for_applicant  section.lead p {
	text-align: center;
}
/*home lead e-----*/

/*home info s-----*/
.info{
	margin: 3rem 0rem 3rem 0rem;
	text-align:left;
}
.info-grd{
	padding: 1rem;
}
.info-grd:nth-of-type(1){
	background:rgb(89, 88, 88/*135, 135, 135*/);
	color:white;
}
.info-grd:nth-of-type(1) h3{
	color:/*maroon*/ #EACDCD;
}
.info-grd:nth-of-type(2){
	background:white;
/*	background:#fcf8e3;*/
	color:rgb(16, 171, 182);
	color:#6e925e;	/*緑*/
	color:#1a512e/*#31774b*/;
}
.info-grd:nth-of-type(2) h3{
	color:maroon /*#bd788f*/;
}
/*
.info-grd:nth-of-type(3){
	background:#aea8a2;
	color:white;
}
.info-grd:nth-of-type(3) h3{
	color:#fffacd;
}
*/
.info-grd:nth-of-type(3){
	background:#fffbed;
	background:#ededed;
	background:#ebf9eb;
	color:black;
}
.info-grd:nth-of-type(3) i{
	color:rgb(135, 135, 135);
}
.info-grd:nth-of-type(3) h3{
	color:maroon /*#b2617c*/;
}
.info i{
	padding: 1rem 0 0 1em;
	font-size: 2.2rem;
	float:left !important;
}
.info h3 {
	font-size: 1.6rem;
	text-align:center;
	border-bottom:2px solid;
	padding:1em 2.5em 1em 1em;
}
.info-grd p,
.info-grd ul,
.info-grd table{
	font-size: 1rem;
	padding:0;
	margin:1.5em 0 1em 0;
}
.info-grd table th{
	font-weight:normal;
	width:7em;
	vertical-align:top;
}

.member.info-grd table{
	margin-bottom:0;
}
.member.info-grd table th{
	width:9em;
}
/*
.member{
	margin: 3rem 0rem 3rem 0rem;
	text-align:left;
}
.member-grd{
	padding: 1rem;
	background:#fcf8e3;
}
.member i{
	padding: 1rem 0 0 1em;
	font-size: 2.2rem;
	float:left !important;
}
.member h3 {
	font-size: 1.6rem;
	text-align:left;
	border-bottom:2px solid;
	padding:1em 2.5em 1em 1em;
	color:#bd788f;
}
.member p {
	font-size: 1rem;
	padding:0;
	margin:1em 0;
}
*/


/*home info e-----*/
#about section.doc{
	margin-bottom:2rem;
	line-height:1.8;

}
#about section.doc i{
	font-size: 1.2rem;
	padding: 1rem 1rem 0 1rem;
	color:#693345 /*bd788f*/;
	float:left !important;
}
#about section.doc h3 {
	font-size: 1.2rem;
	text-align:left;
	border-bottom:1px solid;
	padding:1rem;
	color:#393939/*#666*//*F04155*/;
}
#about section.doc dl {
	font-size: 1rem;
	margin:0;
	padding:0;
}
#about section.doc dt {
	margin:1em;
	font-weight:normal;
	line-height:1.8;
	padding:1em;
	color:#6e925e/*#228186*/;
	color:#618020;
	color:#31774b;
/*	background:#f4fae9;
	border-radius:20px;
*/}
#about section.doc dd {
	margin:1em;
	line-height:1.8;
}
#about section.doc p {
	margin:1rem;
}
#about section.doc1{
	margin-bottom:2rem;
	line-height:1.8;

}
#about section.doc1 i{
	font-size: 1.2rem;
	padding: 1rem 1rem 0 1rem;
	color:#bd788f;
	float:left !important;
}
#about section.doc1 h3 {
	font-size: 1.2rem;
	text-align:left;
	padding:1rem;
	color:#F04155;
}
#about section.doc1 dl {
	font-size: 1rem;
	margin:0 0 1rem 0;
	padding:0;
	background:#95CFB7;
	color:#fafdea;
}
#about section.doc1 dt {
	margin:0;
	padding:1em;
	font-weight:normal;
	line-height:1.8;
	background:#95CFB7;
	color:#fffdf0;
}
#about section.doc1 dd {
	margin:0;
	padding:1em;
	line-height:1.8;
	background:white;
	color:#333;
	border:1px solid #95CFB7;
}
#about section.doc1 p {
	margin:1rem;
}
.ans_name{
	font-weight:bold;
}
#for_applicant section.doc{
	margin-bottom:2rem;
	line-height:1.8;

}
#for_applicant section.doc i{
	font-size: 1.2rem;
	padding: 1rem 1rem 0 1rem;
	color:#693345 /*bd788f*/;
	float:left !important;
}
#for_applicant section.doc h3 {
	font-size: 1.2rem;
	text-align:left;
	border-bottom:1px solid;
	padding:1rem;
	color:#666/*F04155*/;
}
#for_applicant section.doc .subsection {
	padding:1em;
}

#for_applicant section.doc .lst_square li{
	list-style-type:square;
	list-style-position:outside;
}
#for_applicant section.doc .lst_circle{
	margin-bottom: 0.5em;
	background:#efefef;
	border-radius:20px;
}
#for_applicant section.doc .lst_circle li{
	list-style-type:circle;
	list-style-position:outside;
}
#for_applicant section.doc ul a{
	padding-left:1rem;
}
#for_applicant section.doc .lst_num li{
	list-style-type:decimal;
	list-style-position:outside;
}

/*--footer start here--*/
.footer {
	padding: 2rem 0em ;
	background:	#4E555D;	/*青系グレー*/
	background:#444;
	background:#483A3A;
	text-align: center;
}
.ftr-grd h3 {
	font-size: 2rem;
	color:white;
	margin: 0;
	font-family: 'Courier New','serif';
}
.ftr-grd h4 {
	font-size: 1.2rem;
	color:#BFBF56;	/*緑*/
	color:	#e8aca4;
	color:	#c3c36e;
	color:	#6e925e;
	color:#806767;
	color:	#92b084;
	color:#bbb;
	margin: 0em 0em 0.6em 0em;
	font-family: 'Courier New','serif';
}
.ftr-grd p {
	color:#A0A0A0;
	color:#7f7f7f;
	color:#92b084;
	color:#bbb;
	font-size: 0.95em;
	font-weight: 400;
	line-height: 1.9em;
}
.ftr-grd a {
	color:#6e925e;;
}
.ftr-grd a:hover {
	color:#92b084;
}

.copy-right {
  text-align: center;
  padding:1rem 0 0 0;
}
.copy-right p {
  font-size: 1em;
  font-weight: 400;
  color: #fff;
  color: #806767;
}
#toTop {
	display: block;
	position: fixed;
	bottom: 1.2rem;
	right: 1rem;
	overflow: hidden;
	width: 4rem;
	border: none;
	font-size:1.2rem;
	color:#BFBF56;
	color:#aaa;
/*	text-indent: 100%;
	background: url(../images/top_mover.png) no-repeat 0px 0px;
*/}
/*--//footer--*/


@media(max-width:1200px){	/*md*/



}

@media(max-width:992px){	/*sm*/
.logo h1 {
	font-size: 1.2rem;
}

.gnav ul li a{
	font-size: 1rem;
}


}
@media(max-width:768px){	/*xs*/
.gnav{
	float:right;
}
.gnav-ico{
	text-align: right;
	padding: 0 1rem 0 0;
	cursor: pointer;
}
.gnav ul{
	display:none;
	padding:0px;
}
.gnav ul {
	padding: 0;
	margin:0.9em 0em 0em 0em;
	z-index: 9999;
	position: absolute;
	width: 100%;
	left:0;
}
.gnav ul li{
	display: block;
	text-align: center;
	background:gray;
	color:#10ACB7;	/*緑*/
	margin: 0;
	width: 100%;
	padding: 0em;
}
.gnav ul li a {
	font-size: 16px;
	padding: 0.6em 0;
	color: #fff;
	display: block;
	border: none;
	text-align: center;
	margin: 0em;
}
.gnav ul li a:hover{
	color:lightgray;
}
.gnav ul li a.active{
	color:#10ACB7;	/*緑*/
	color:#9bb78e;	/*緑*/
}

/*home mail s-----*/
.lead h2 {
	font-size:1.4rem;
}
.lead h4 {
	font-size:1.2rem;
}

.info i {
	padding: 1.6rem 0 0 1em;
	font-size: 1.6rem;
}

/*home mail e-----*/

.ftr-grd h3 {
  font-size: 1.7em;
}
}
